Subject: Re: Mail delivery issue
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 25 Sep 2017 16:40:54 -0400

Hello Cynthia.
As long as they continue with what they did today, we should be good.
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Monday, September 25, 2017 2:49 PM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Mail delivery issue

Good afternoon Michael,

My apologies that it took so long.  Are you satisfied that the issue has been resolved?  If not, how can I be of further assistance?

Thank you and have a great week.

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, September 25, 2017 2:42 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
Subject: Re: Mail delivery issue

Hello Cynthia.

Yes they did bring the mail around to us today. Much appreciated!

Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 

Sent: Monday, September 25, 2017 2:27 PM

To: [email-masked]' 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: Mail delivery issue

Good afternoon Mike,

I hope you had a great weekend.  I just wanted to follow up with you.  Have you started receiving your back door delivery yet?  

Kind regards,

Cynthia Matheny

Business Service Network Representative

616-776-6143

269-965-6531

[email-masked]

Reminder:  If you receive a survey, please consider completing it regarding my performance. Your feedback is greatly appreciated!